```@meta
CurrentModule = Persefone
```

# Introduction

[![Persefone.jl splash screen](assets/persefonejl_logo_v3_splash.png)](https://persefone-model.eu)

[Persefone.jl](https://persefone-model.eu) models agricultural practice and how it impacts 
animal species at a landscape scale. It includes a farm submodel, a crop growth submodel, 
and individual-based models of multiple indicator species. Its aim is to investigate how 
changes in farm operations (e.g. through policy changes in the CAP) influence biodiversity.

The model is open-source software available on 
[Gitlab](https://git.idiv.de/persefone/persefone-model).

*This documentation was last updated on 2025-03-18 for **Persefone.jl v0.7.0** (commit [b1802d1](https://git.idiv.de/persefone/persefone-model/-/commit/b1802d1)).*
